[Poptavka] Hackintosh - Compaq Presario c700

Štěpán Macura mail at timqui.net
Thu Jul 26 15:40:25 UTC 2012


Ahoj,
  rád bych pro hraní s iOS a xCode nainstaloval na můj starý notebook
Mac OSX. Daří se mi nainstalovat iatkos S3 V2  - Snow Leopard 10.6.3,
ten ale pro xCode nestačí a je potřeba min. 10.6.8. Updatovat se mi
ale právě nedaří. Rád někoho na tento problém najmu za rozumnou cenu.

Nebo mě napadá druhé řešení - pokud má někdo staršího Maca (nebo
Hackintosh), rád bych si ho půjčil / pronajal třeba na týden nebo
rovnou koupil.

Díky

Štěpán


More information about the Poptavka mailing list